.carousel
{
  position:relative;
  display:block;
  box-sizing:border-box;
  margin:0 62px;
  min-height:54px;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
  -webkit-touch-callout:none;
  touch-action:pan-y;
  -webkit-tap-highlight-color:transparent
}
.carousel .carousel-slide
{
  display:none
}
.carousel.slick-initialized .carousel-slide
{
  display:block
}
.carousel .slick-track,
.carousel .slick-list
{
  transform:translate3d(0,0,0)
}
.carousel .slick-list
{
  position:relative;
  z-index:1;
  display:block;
  overflow:hidden;
  margin:0;
  padding:0
}
.carousel .slick-list.dragging
{
  cursor:pointer
}
.carousel .slick-list:focus
{
  outline:none
}
.carousel .slick-track
{
  position:relative;
  top:0;
  left:0;
  display:block
}
.slick-loading .carousel .slick-track
{
  visibility:hidden
}
.carousel .slick-track:before,
.carousel .slick-track:after
{
  display:table;
  content:" "
}
.carousel .slick-track:after
{
  clear:both
}
.carousel .carousel-slide
{
  display:none;
  float:left;
  height:100%;
  min-height:1px
}
.carousel .carousel-slide img
{
  display:block
}
.carousel .carousel-slide.slick-loading img
{
  display:none
}
.carousel .carousel-slide.dragging img
{
  pointer-events:none
}
.slick-initialized .carousel .carousel-slide
{
  display:block
}
.slick-loading .carousel .carousel-slide
{
  visibility:hidden
}
.slick-vertical .carousel .carousel-slide
{
  display:block;
  height:auto;
  border:1px solid transparent
}
.carousel[data-carousel-is-nav] .carousel-slide
{
  cursor:pointer
}
.carousel .slick-prev,
.carousel .slick-next
{
  position:absolute;
  top:50%;
  z-index:2;
  transform:translate(0,-50%);
  display:block;
  height:54px;
  width:30px;
  padding:0;
  margin:0;
  background:transparent;
  font-size:0;
  line-height:0;
  color:transparent;
  cursor:pointer;
  border:none;
  outline:none
}
.carousel .slick-prev:hover:before,
.carousel .slick-next:hover:before,
.carousel .slick-prev:focus:before,
.carousel .slick-next:focus:before
{
  opacity:1
}
.carousel .slick-prev.slick-disabled,
.carousel .slick-next.slick-disabled
{
  visibility:hidden
}
.carousel .slick-prev:before,
.carousel .slick-next:before,
.carousel .slick-prev:after,
.carousel .slick-next:after
{
  display:block;
  content:" ";
  position:absolute;
  left:14px;
  background:#a6a6a6;
  height:23px;
  width:3px;
  border-radius:3px
}
.carousel .slick-prev:before,
.carousel .slick-next:before
{
  top:6px
}
.carousel .slick-prev:after,
.carousel .slick-next:after
{
  bottom:6px
}
.carousel .slick-prev:hover:before,
.carousel .slick-next:hover:before,
.carousel .slick-prev:hover:after,
.carousel .slick-next:hover:after
{
  background:#0099e0
}
.carousel .slick-prev
{
  left:-46px
}
.carousel .slick-prev:before
{
  transform:rotate(28deg);
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden
}
.carousel .slick-prev:after
{
  transform:rotate(-28deg);
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden
}
.carousel .slick-next
{
  right:-46px
}
.carousel .slick-next:before
{
  transform:rotate(-28deg);
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden
}
.carousel .slick-next:after
{
  transform:rotate(28deg);
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden
}
.carousel.slick-loading .slick-list
{
  background:#fff url('/sf/_hc-00000d4a/_langid-7/_/vp/css/pkg/VP.UILibrary/images/spinner.gif') center center no-repeat
}
.carousel-dots
{
  margin-bottom:40px
}
.carousel-dots .slick-dots
{
  position:absolute;
  bottom:-40px;
  width:100%;
  margin:0;
  padding:0;
  list-style:none;
  text-align:center
}
.carousel-dots .slick-dots li
{
  display:inline-block;
  margin:5px 5px;
  padding:0;
  border:0;
  outline:0;
  cursor:pointer
}
.carousel-dots .slick-dots button
{
  display:block;
  text-align:center;
  padding:12px;
  margin:0;
  background:transparent;
  border:0;
  outline:0;
  cursor:pointer;
  font-size:0;
  line-height:0;
  color:transparent
}
.carousel-dots .slick-dots button:before
{
  content:" ";
  display:inline-block;
  width:6px;
  height:6px;
  border-radius:50%;
  border:0;
  outline:0;
  background-color:#919699
}
.carousel-dots .slick-dots li.slick-active button:before
{
  background-color:#00111a;
  border:0;
  outline:0
}
.carousel.carousel-zoom .slick-slide
{
  transform:scale(0.9);
  transition:all 300ms ease 0
}
.carousel.carousel-zoom .slick-slide.slick-current
{
  transform:scale(1);
  transition:all 300ms ease 0
}
@media only screen and (min-width:768px)
{
  .carousel.carousel-xs-only
  {
    display:inline-block;
    min-height:0
  }
  .carousel.carousel-xs-only .slick-list
  {
    display:inline-block!important;
    overflow:visible!important
  }
  .carousel.carousel-xs-only .slick-track
  {
    display:inline-block!important;
    left:0!important;
    width:auto!important
  }
  .carousel.carousel-xs-only .carousel-slide
  {
    width:auto!important;
    padding:0;
    float:none;
    display:inline-block
  }
  .carousel.carousel-xs-only .slick-cloned
  {
    display:none
  }
}
.carousel.carousel-skin-mini .slick-prev,
.carousel.carousel-skin-mini .slick-next
{
  transform:scale(0.75) translate(0,-55%)
}
.carousel.carousel-skin-full
{
  margin:0
}
.carousel.carousel-skin-full .slick-prev,
.carousel.carousel-skin-full .slick-next
{
  background-color:rgba(255,255,255,0.88)
}
.carousel.carousel-skin-full .slick-prev
{
  left:0
}
.carousel.carousel-skin-full .slick-next
{
  right:0
}
.carousel.carousel-skin-product-tiles
{
  margin:0
}
.carousel.carousel-skin-product-tiles .carousel-slide
{
  vertical-align:top
}
.carousel.carousel-skin-product-tiles .slick-prev,
.carousel.carousel-skin-product-tiles .slick-next
{
  display:none!important
}
@media only screen and (max-width:767px)
{
  .carousel.carousel-skin-product-tiles .carousel-slide
  {
    width:auto!important
  }
  .carousel.carousel-skin-product-tiles [class^="col-"]
  {
    margin-left:0;
    margin-right:6vw;
    width:60vw
  }
  .carousel.carousel-skin-product-tiles .standard-product-tile-image
  {
    max-width:400px;
    margin-left:auto;
    margin-right:auto
  }
}
.carousel-tabs
{
  display:flex
}
.carousel-tabs .carousel-tab
{
  margin:10px 10px 0 0;
  cursor:pointer
}
.carousel-tabs .carousel-tab[aria-checked="true"]
{
  border:2px solid #0099e0
}

.hc-717932874 {}